<ion-header>
  <ion-toolbar>
    <ion-title>Residente</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <app-persons-form (submitForm)="onSubmit($event)"
                     (cancelForm)="onCancelForm()"
                     [personData]="personData">
  </app-persons-form>
</ion-content>
